[
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/abc_cab_background_top_material.xml",
        "source": "/home/sanyaade/.android/build-cache/bb26cccd50f5e50512e444ee71debb86067d19cd/output/res/drawable/abc_cab_background_top_material.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/source_localization_icon.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/source_localization_icon.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/splash_screen_image.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueSTSDK_Gui_Android/build/intermediates/bundles/default/res/drawable/splash_screen_image.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/mems_gesture_glance.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/mems_gesture_glance.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/notification_icon_background.xml",
        "source": "/home/sanyaade/.android/build-cache/bb26cccd50f5e50512e444ee71debb86067d19cd/output/res/drawable/notification_icon_background.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/abc_list_selector_holo_dark.xml",
        "source": "/home/sanyaade/.android/build-cache/bb26cccd50f5e50512e444ee71debb86067d19cd/output/res/drawable/abc_list_selector_holo_dark.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/abc_item_background_holo_dark.xml",
        "source": "/home/sanyaade/.android/build-cache/bb26cccd50f5e50512e444ee71debb86067d19cd/output/res/drawable/abc_item_background_holo_dark.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/nucleo_reset_position.png",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/nucleo_reset_position.png"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/illuminance_icon.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/illuminance_icon.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/multiple_log_icon.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/src/main/res/drawable/multiple_log_icon.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/battery_80.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/battery_80.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/common_google_signin_btn_icon_light.xml",
        "source": "/home/sanyaade/.android/build-cache/05af924fb5047fce66c4dff0a0a64811213465ce/output/res/drawable/common_google_signin_btn_icon_light.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/ic_board_sensortile_bg.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/ic_board_sensortile_bg.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/ic_alert.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/src/main/res/drawable/ic_alert.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/ic_extra_gp_24dp.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueSTSDK_Gui_Android/build/intermediates/bundles/default/res/drawable/ic_extra_gp_24dp.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/uncalibrated.png",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/uncalibrated.png"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/common_google_signin_btn_icon_light_focused.xml",
        "source": "/home/sanyaade/.android/build-cache/05af924fb5047fce66c4dff0a0a64811213465ce/output/res/drawable/common_google_signin_btn_icon_light_focused.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/abc_spinner_textfield_background_material.xml",
        "source": "/home/sanyaade/.android/build-cache/bb26cccd50f5e50512e444ee71debb86067d19cd/output/res/drawable/abc_spinner_textfield_background_material.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/pressure_missing_icon.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/pressure_missing_icon.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/design_password_eye.xml",
        "source": "/home/sanyaade/.android/build-cache/9971686dbfd356b41894175da8ef160798f7387a/output/res/drawable/design_password_eye.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/acc_event_orientation_bottom_left.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/acc_event_orientation_bottom_left.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/motion_intensity_background.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/motion_intensity_background.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/ic_stop.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/src/main/res/drawable/ic_stop.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/temperature_missing_icon.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/temperature_missing_icon.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/notification_bg.xml",
        "source": "/home/sanyaade/.android/build-cache/bb26cccd50f5e50512e444ee71debb86067d19cd/output/res/drawable/notification_bg.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/ic_cloud_upload_stop_24dp.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/src/main/res/drawable/ic_cloud_upload_stop_24dp.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/notification_bg_low.xml",
        "source": "/home/sanyaade/.android/build-cache/bb26cccd50f5e50512e444ee71debb86067d19cd/output/res/drawable/notification_bg_low.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/tap_icon.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/tap_icon.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/ic_play_arrow.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/src/main/res/drawable/ic_play_arrow.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/acc_event_orientation_up.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/acc_event_orientation_up.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/acc_event_orientation_bottom_right.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/acc_event_orientation_bottom_right.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/carry_head.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/src/main/res/drawable/carry_head.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/activity_fastwalking.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/src/main/res/drawable/activity_fastwalking.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/abc_ic_go_search_api_material.xml",
        "source": "/home/sanyaade/.android/build-cache/bb26cccd50f5e50512e444ee71debb86067d19cd/output/res/drawable/abc_ic_go_search_api_material.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/pedometer_demo_icon.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/pedometer_demo_icon.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/navigation_empty_icon.xml",
        "source": "/home/sanyaade/.android/build-cache/9971686dbfd356b41894175da8ef160798f7387a/output/res/drawable/navigation_empty_icon.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/ic_select_log_features_24dp.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueSTSDK_Gui_Android/build/intermediates/bundles/default/res/drawable/ic_select_log_features_24dp.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/ic_rtc_timer_24dp.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/src/main/res/drawable/ic_rtc_timer_24dp.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/humidity_missing.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/humidity_missing.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/abc_cab_background_internal_bg.xml",
        "source": "/home/sanyaade/.android/build-cache/bb26cccd50f5e50512e444ee71debb86067d19cd/output/res/drawable/abc_cab_background_internal_bg.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/common_google_signin_btn_icon_dark_normal.xml",
        "source": "/home/sanyaade/.android/build-cache/05af924fb5047fce66c4dff0a0a64811213465ce/output/res/drawable/common_google_signin_btn_icon_dark_normal.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/right_arrow.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/right_arrow.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/abc_btn_check_material.xml",
        "source": "/home/sanyaade/.android/build-cache/bb26cccd50f5e50512e444ee71debb86067d19cd/output/res/drawable/abc_btn_check_material.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/battery_missing.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/battery_missing.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/ic_search_24dp.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueSTSDK_Gui_Android/build/intermediates/bundles/default/res/drawable/ic_search_24dp.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/carry_trousers.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/src/main/res/drawable/carry_trousers.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/about_button_icon.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueSTSDK_Gui_Android/build/intermediates/bundles/default/res/drawable/about_button_icon.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/carry_desk.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/src/main/res/drawable/carry_desk.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/abc_vector_test.xml",
        "source": "/home/sanyaade/.android/build-cache/bb26cccd50f5e50512e444ee71debb86067d19cd/output/res/drawable/abc_vector_test.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/steval_wesu1_reset_position.png",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/steval_wesu1_reset_position.png"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/heart_rate_icon.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/src/main/res/drawable/heart_rate_icon.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/acc_event_orientation_down.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/acc_event_orientation_down.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/battery_80c.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/battery_80c.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/battery_40c.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/battery_40c.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/abc_btn_colored_material.xml",
        "source": "/home/sanyaade/.android/build-cache/bb26cccd50f5e50512e444ee71debb86067d19cd/output/res/drawable/abc_btn_colored_material.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/common_google_signin_btn_text_light_normal.xml",
        "source": "/home/sanyaade/.android/build-cache/05af924fb5047fce66c4dff0a0a64811213465ce/output/res/drawable/common_google_signin_btn_text_light_normal.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/battery_20.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/battery_20.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/ic_cloud_offline_24dp.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/src/main/res/drawable/ic_cloud_offline_24dp.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/battery_100.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/battery_100.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/abc_ic_ab_back_material.xml",
        "source": "/home/sanyaade/.android/build-cache/bb26cccd50f5e50512e444ee71debb86067d19cd/output/res/drawable/abc_ic_ab_back_material.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/abc_ic_arrow_drop_right_black_24dp.xml",
        "source": "/home/sanyaade/.android/build-cache/bb26cccd50f5e50512e444ee71debb86067d19cd/output/res/drawable/abc_ic_arrow_drop_right_black_24dp.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/abc_dialog_material_background.xml",
        "source": "/home/sanyaade/.android/build-cache/bb26cccd50f5e50512e444ee71debb86067d19cd/output/res/drawable/abc_dialog_material_background.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/common_google_signin_btn_text_dark_focused.xml",
        "source": "/home/sanyaade/.android/build-cache/05af924fb5047fce66c4dff0a0a64811213465ce/output/res/drawable/common_google_signin_btn_text_dark_focused.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/left_arrow.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/left_arrow.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/common_google_signin_btn_text_light.xml",
        "source": "/home/sanyaade/.android/build-cache/05af924fb5047fce66c4dff0a0a64811213465ce/output/res/drawable/common_google_signin_btn_text_light.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/acc_event_orientation_top_left.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/acc_event_orientation_top_left.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/board_nucleo.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueSTSDK_Gui_Android/build/intermediates/bundles/default/res/drawable/board_nucleo.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/abc_seekbar_thumb_material.xml",
        "source": "/home/sanyaade/.android/build-cache/bb26cccd50f5e50512e444ee71debb86067d19cd/output/res/drawable/abc_seekbar_thumb_material.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/ic_auto_scroll_off_24dp.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueSTSDK_Gui_Android/build/intermediates/bundles/default/res/drawable/ic_auto_scroll_off_24dp.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/activity_biking.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/src/main/res/drawable/activity_biking.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/abc_seekbar_track_material.xml",
        "source": "/home/sanyaade/.android/build-cache/bb26cccd50f5e50512e444ee71debb86067d19cd/output/res/drawable/abc_seekbar_track_material.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/board_steval_wesu1.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueSTSDK_Gui_Android/build/intermediates/bundles/default/res/drawable/board_steval_wesu1.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/abc_btn_borderless_material.xml",
        "source": "/home/sanyaade/.android/build-cache/bb26cccd50f5e50512e444ee71debb86067d19cd/output/res/drawable/abc_btn_borderless_material.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/common_google_signin_btn_text_light_focused.xml",
        "source": "/home/sanyaade/.android/build-cache/05af924fb5047fce66c4dff0a0a64811213465ce/output/res/drawable/common_google_signin_btn_text_light_focused.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/search_button_icon.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueSTSDK_Gui_Android/build/intermediates/bundles/default/res/drawable/search_button_icon.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/illuminance_missing.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/illuminance_missing.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/battery_00c.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/battery_00c.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/press_contact.jpg",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/press_contact.jpg"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/switch_on.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/switch_on.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/compass_needle.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/compass_needle.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/ic_volume_off_black_32dp.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/src/main/res/drawable/ic_volume_off_black_32dp.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/abc_item_background_holo_light.xml",
        "source": "/home/sanyaade/.android/build-cache/bb26cccd50f5e50512e444ee71debb86067d19cd/output/res/drawable/abc_item_background_holo_light.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/carry_shirt.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/src/main/res/drawable/carry_shirt.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/ic_delete_24dp.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueSTSDK_Gui_Android/build/intermediates/bundles/default/res/drawable/ic_delete_24dp.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/acc_event_tap_single.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/acc_event_tap_single.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/activity_jogging.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/src/main/res/drawable/activity_jogging.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/notification_tile_bg.xml",
        "source": "/home/sanyaade/.android/build-cache/bb26cccd50f5e50512e444ee71debb86067d19cd/output/res/drawable/notification_tile_bg.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/abc_textfield_search_material.xml",
        "source": "/home/sanyaade/.android/build-cache/bb26cccd50f5e50512e444ee71debb86067d19cd/output/res/drawable/abc_textfield_search_material.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/mems_gesture_wake_up.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/mems_gesture_wake_up.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/acc_event_wake_up.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/acc_event_wake_up.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/abc_tab_indicator_material.xml",
        "source": "/home/sanyaade/.android/build-cache/bb26cccd50f5e50512e444ee71debb86067d19cd/output/res/drawable/abc_tab_indicator_material.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/battery_40.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/battery_40.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/board_bluecoin.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueSTSDK_Gui_Android/build/intermediates/bundles/default/res/drawable/board_bluecoin.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/source_loc_needle.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/source_loc_needle.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/carry_hand.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/src/main/res/drawable/carry_hand.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/abc_ic_search_api_material.xml",
        "source": "/home/sanyaade/.android/build-cache/bb26cccd50f5e50512e444ee71debb86067d19cd/output/res/drawable/abc_ic_search_api_material.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/signal_strenght.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/signal_strenght.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/tile_reset_position.png",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/tile_reset_position.png"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/motion_intensity_needle.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/motion_intensity_needle.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/compass_demo_icon.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/compass_demo_icon.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/abc_list_selector_holo_light.xml",
        "source": "/home/sanyaade/.android/build-cache/bb26cccd50f5e50512e444ee71debb86067d19cd/output/res/drawable/abc_list_selector_holo_light.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/humidity_icon.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/humidity_icon.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/activity_walking.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/src/main/res/drawable/activity_walking.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/ic_upload_license_white_24dp.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueSTSDK_Gui_Android/build/intermediates/bundles/default/res/drawable/ic_upload_license_white_24dp.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/compass_background.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/compass_background.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/heart_icon.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/src/main/res/drawable/heart_icon.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/design_snackbar_background.xml",
        "source": "/home/sanyaade/.android/build-cache/9971686dbfd356b41894175da8ef160798f7387a/output/res/drawable/design_snackbar_background.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/acc_event_tap_double.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/acc_event_tap_double.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/abc_btn_radio_material.xml",
        "source": "/home/sanyaade/.android/build-cache/bb26cccd50f5e50512e444ee71debb86067d19cd/output/res/drawable/abc_btn_radio_material.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/ic_bluetooth_audio.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/src/main/res/drawable/ic_bluetooth_audio.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/switch_demo_icon.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/switch_demo_icon.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/common_google_signin_btn_text_dark_normal.xml",
        "source": "/home/sanyaade/.android/build-cache/05af924fb5047fce66c4dff0a0a64811213465ce/output/res/drawable/common_google_signin_btn_text_dark_normal.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/abc_ic_menu_overflow_material.xml",
        "source": "/home/sanyaade/.android/build-cache/bb26cccd50f5e50512e444ee71debb86067d19cd/output/res/drawable/abc_ic_menu_overflow_material.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/pedometer_icon.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/pedometer_icon.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/abc_ratingbar_material.xml",
        "source": "/home/sanyaade/.android/build-cache/bb26cccd50f5e50512e444ee71debb86067d19cd/output/res/drawable/abc_ratingbar_material.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/abc_btn_default_mtrl_shape.xml",
        "source": "/home/sanyaade/.android/build-cache/bb26cccd50f5e50512e444ee71debb86067d19cd/output/res/drawable/abc_btn_default_mtrl_shape.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/search_button_icon_compat.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueSTSDK_Gui_Android/build/intermediates/bundles/default/res/drawable/search_button_icon_compat.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/ic_board_nucleo_bg.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/ic_board_nucleo_bg.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/mic_on.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/src/main/res/drawable/mic_on.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/ic_auto_scroll_down_24dp.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueSTSDK_Gui_Android/build/intermediates/bundles/default/res/drawable/ic_auto_scroll_down_24dp.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/mems_gesture_pick_up.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/mems_gesture_pick_up.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/beamforming_icon.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/beamforming_icon.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/abc_seekbar_tick_mark_material.xml",
        "source": "/home/sanyaade/.android/build-cache/bb26cccd50f5e50512e444ee71debb86067d19cd/output/res/drawable/abc_seekbar_tick_mark_material.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/common_google_signin_btn_icon_disabled.xml",
        "source": "/home/sanyaade/.android/build-cache/05af924fb5047fce66c4dff0a0a64811213465ce/output/res/drawable/common_google_signin_btn_icon_disabled.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/acc_event_free_fall.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/acc_event_free_fall.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/abc_text_cursor_material.xml",
        "source": "/home/sanyaade/.android/build-cache/bb26cccd50f5e50512e444ee71debb86067d19cd/output/res/drawable/abc_text_cursor_material.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/ic_close_24dp.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueSTSDK_Gui_Android/build/intermediates/bundles/default/res/drawable/ic_close_24dp.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/abc_ratingbar_indicator_material.xml",
        "source": "/home/sanyaade/.android/build-cache/bb26cccd50f5e50512e444ee71debb86067d19cd/output/res/drawable/abc_ratingbar_indicator_material.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/acc_event_none.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/acc_event_none.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/abc_edit_text_material.xml",
        "source": "/home/sanyaade/.android/build-cache/bb26cccd50f5e50512e444ee71debb86067d19cd/output/res/drawable/abc_edit_text_material.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/ic_warning_24dp.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/src/main/res/drawable/ic_warning_24dp.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/activity_stationary.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/src/main/res/drawable/activity_stationary.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/carry_arm.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/src/main/res/drawable/carry_arm.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/common_google_signin_btn_text_disabled.xml",
        "source": "/home/sanyaade/.android/build-cache/05af924fb5047fce66c4dff0a0a64811213465ce/output/res/drawable/common_google_signin_btn_text_disabled.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/switch_off.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/switch_off.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/battery_60.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/battery_60.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/activity_driving.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/src/main/res/drawable/activity_driving.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/acc_event_pedometer.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/acc_event_pedometer.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/ic_board_bluecoin_bg.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/ic_board_bluecoin_bg.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/pressure_icon.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/pressure_icon.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/common_google_signin_btn_icon_light_normal.xml",
        "source": "/home/sanyaade/.android/build-cache/05af924fb5047fce66c4dff0a0a64811213465ce/output/res/drawable/common_google_signin_btn_icon_light_normal.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/abc_list_selector_background_transition_holo_light.xml",
        "source": "/home/sanyaade/.android/build-cache/bb26cccd50f5e50512e444ee71debb86067d19cd/output/res/drawable/abc_list_selector_background_transition_holo_light.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/common_google_signin_btn_icon_dark_focused.xml",
        "source": "/home/sanyaade/.android/build-cache/05af924fb5047fce66c4dff0a0a64811213465ce/output/res/drawable/common_google_signin_btn_icon_dark_focused.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/battery_60c.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/battery_60c.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/common_google_signin_btn_text_dark.xml",
        "source": "/home/sanyaade/.android/build-cache/05af924fb5047fce66c4dff0a0a64811213465ce/output/res/drawable/common_google_signin_btn_text_dark.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/abc_ic_voice_search_api_material.xml",
        "source": "/home/sanyaade/.android/build-cache/bb26cccd50f5e50512e444ee71debb86067d19cd/output/res/drawable/abc_ic_voice_search_api_material.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/ic_sleeping_24dp.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueSTSDK_Gui_Android/build/intermediates/bundles/default/res/drawable/ic_sleeping_24dp.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/design_fab_background.xml",
        "source": "/home/sanyaade/.android/build-cache/9971686dbfd356b41894175da8ef160798f7387a/output/res/drawable/design_fab_background.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/abc_ic_clear_material.xml",
        "source": "/home/sanyaade/.android/build-cache/bb26cccd50f5e50512e444ee71debb86067d19cd/output/res/drawable/abc_ic_clear_material.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/acc_event_tilt.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/acc_event_tilt.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/abc_ratingbar_small_material.xml",
        "source": "/home/sanyaade/.android/build-cache/bb26cccd50f5e50512e444ee71debb86067d19cd/output/res/drawable/abc_ratingbar_small_material.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/battery_00.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/battery_00.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/app_logo.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/app_logo.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/ic_cloud_upload_24dp.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/src/main/res/drawable/ic_cloud_upload_24dp.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/abc_list_selector_background_transition_holo_dark.xml",
        "source": "/home/sanyaade/.android/build-cache/bb26cccd50f5e50512e444ee71debb86067d19cd/output/res/drawable/abc_list_selector_background_transition_holo_dark.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/board_sensor_tile.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueSTSDK_Gui_Android/build/intermediates/bundles/default/res/drawable/board_sensor_tile.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/battery_20c.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/battery_20c.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/abc_switch_thumb_material.xml",
        "source": "/home/sanyaade/.android/build-cache/bb26cccd50f5e50512e444ee71debb86067d19cd/output/res/drawable/abc_switch_thumb_material.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/carry_demo_icon.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/src/main/res/drawable/carry_demo_icon.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/battery_100c.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/battery_100c.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/ic_record.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/src/main/res/drawable/ic_record.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/design_bottom_navigation_item_background.xml",
        "source": "/home/sanyaade/.android/build-cache/9971686dbfd356b41894175da8ef160798f7387a/output/res/drawable/design_bottom_navigation_item_background.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/ic_volume_up_black_32dp.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/src/main/res/drawable/ic_volume_up_black_32dp.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/about_button_icon_compat.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueSTSDK_Gui_Android/build/intermediates/bundles/default/res/drawable/about_button_icon_compat.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/demo_environmental_sensor.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/src/main/res/drawable/demo_environmental_sensor.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/activity_demo_icon.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/activity_demo_icon.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/temperature_icon.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/temperature_icon.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/common_google_signin_btn_icon_dark.xml",
        "source": "/home/sanyaade/.android/build-cache/05af924fb5047fce66c4dff0a0a64811213465ce/output/res/drawable/common_google_signin_btn_icon_dark.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/calibrated.png",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/calibrated.png"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/acc_event_orientation_top_right.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/st_images/drawable/acc_event_orientation_top_right.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/drawable/ic_help_outline_24dp.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueSTSDK_Gui_Android/build/intermediates/bundles/default/res/drawable/ic_help_outline_24dp.xml"
    }
]